» Ubuntu » Pakiety

Error

two or more packages specified (rygel-gst-launch quantal)